---
group:
  name: 'Kotlin'
  description: ''
  projects:
  - name: 'anko'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kotlinx.coroutines'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kotlinx.serialization'
    description: ''
    mirrorRelease: false
    topic: ''
  